.load-wrapp {
    /* float: left; */
    width: 87px;
    height: 67px;
    margin: 0 10px 10px 0;
    padding: 20px 20px 20px;
    border-radius: 5px;
    text-align: center;
    margin-left:-30px; 
   /* background-color: #d8d8d8;*/
}

.load-wrapp p {padding: 0 0 20px;}
.load-wrapp:last-child {margin-right: 0;}




.ring-2 {
    position: relative;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    border: 4px solid grey!important;
    border-radius: 100%;
}

.ball-holder {
    position: absolute;
   /* width: 12px;
    height: 45px;*/
    left: 11px;
    top: 11px;
}

.ball {
    position: absolute;
    top: -11px;
    left: 0;
    width: 2px;
    height: 8px;
    border-radius: 100%;
    background: grey!important;
}

.load-5 .ball-holder {animation: loadingE 1.3s linear infinite;}

@keyframes loadingA {
    0 {height: 15px;}
    50% {height: 35px;}
    100% {height: 15px;}
}

@keyframes loadingB {
    0 {width: 15px;}
    50% {width: 35px;}
    100% {width: 15px;}
}

@keyframes loadingC {
    0 {transform: translate(0,0);}
    50% {transform: translate(0,15px);}
    100% {transform: translate(0,0);}
}

@keyframes loadingD {
    0 {transform: rotate(0deg);}
    50% {transform: rotate(180deg);}
    100% {transform: rotate(360deg);}
}

@keyframes loadingE {
    0 {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

@keyframes loadingF {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes loadingG {
    0% {transform: translate(0,0) rotate(0deg);}
    50% {transform: translate(70px,0) rotate(360deg);}
    100% {transform: translate(0,0) rotate(0deg);}
}

@keyframes loadingH {
    0% {width: 15px;}
    50% {width: 35px; padding: 4px;}
    100% {width: 15px;}
}

@keyframes loadingI {
    100% {transform: rotate(360deg);}
}

@keyframes bounce  {
  0%, 100% {transform: scale(0.0);}
  50% {transform: scale(1.0);}
}

@keyframes loadingJ {
  0%,100% {transform: translate(0,0);}
  
  50% {
      transform: translate(80px,0);
      background-color: #f5634a;
      width: 25px;
  }
}

.dis-load-more{
  background: #f0f0f0 none repeat scroll 0 0!important;
    color: #666666;
    cursor: pointer;
    font: bold 16px/45px arial;
    height: 45px;
    margin-top: 55px!important;
    width: 100%;
}

.vbox-preloader{
    position:relative; 
    width:32px; 
    height:32px;
    /*left:50%; */
    top:16%; 
    margin-left:-216px; 
    margin-top:-16px;
    background-image: url(../images/preload-circle.png)!important;
    text-indent: -100px;
    overflow: hidden;
    -webkit-animation: playload 0.2s steps(18) infinite;
       -moz-animation: playload 0.2s steps(18) infinite;
        -ms-animation: playload 0.2s steps(18) infinite;
         -o-animation: playload 0.2s steps(18) infinite;
            animation: playload 0.2s steps(18) infinite;
}

@-webkit-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}
@-moz-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}
@-ms-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}
@-o-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; } 
}
@keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}

.loader-cntr{
    margin: 0 auto!important;
    top: 2%;
}

.bus-dash-loder-cntr{
       margin: 0 auto;    
       margin-top: 25px;    
}


.middle-load{ margin-top: 20px!important; margin-left: 11%!important;}
.middle-load-login-tf{ 
                      
                      position: relative!important; 
                      margin: 20px auto!important; left: 0!important; }
#overlay {
	position:fixed;
	left:0;
	top:0;
	height:100%;
	text-align:center;
	width:100%;
	z-index:9999; background: -moz-radial-gradient(center, ellipse cover, rgba(255,247,249,0.25) 0%, rgba(255,247,249,0.34) 12%, rgba(0,0,0,0.94) 92%, rgba(0,0,0,1) 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,247,249,0.25)), color-stop(12%, rgba(255,247,249,0.34)), color-stop(92%, rgba(0,0,0,0.94)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
background:-webkit-radial-gradient(center, ellipse cover, rgba(255,247,249,0.25) 0%, rgba(255,247,249,0.34) 12%, rgba(0,0,0,0.94) 92%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, rgba(255,247,249,0.25) 0%, rgba(255,247,249,0.34) 12%, rgba(0,0,0,0.94) 92%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(255,247,249,0.25) 0%, rgba(255,247,249,0.34) 12%, rgba(0,0,0,0.94) 92%, rgba(0,0,0,1) 100%); /* ie10+ */
background:radial-gradient(ellipse at center, rgba(255,247,249,0.25) 0%, rgba(255,247,249,0.34) 12%, rgba(0,0,0,0.94) 92%, rgba(0,0,0,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF7F9', endColorstr='#000000',GradientType=1 ); /* ie6-9 */ opacity: 0.5;
}
#overlay div {
	font-size:1.3em;
	line-height:1.3em;
	margin:250px auto 0 auto;
	padding:25px;
	text-align:center;
	width:50px;
}
#overlay div img {
	margin-bottom: 5px;
    max-width: none !important;
    opacity: 0.7; position: fixed;
}

#add-overlay {
	position:fixed;
	left:0;
	top:0;
	height:100%;
	text-align:center;
	width:100%;
	z-index:9999;
}
#add-overlay div {
	font-size:1.3em;
	line-height:1.3em;
	padding:25px;
	text-align:center;
	width:50px;
}
#add-overlay div img {
	margin-bottom:5px;
	
	filter:alpha(opacity=40);
}

#dlp_tab_loader {
	position:fixed;
	left:0;
	top:0;
	height:100%;
	text-align:center;
	width:100%;
	z-index:9999;
}
#dlp_tab_loader div {
	font-size:1.3em;
	line-height:1.3em;
	margin:350px 0 0 350px;
	padding:25px;
	text-align:center;
	width:50px;
	height:40px;
	float:left;
}
#dlp_tab_loader div img {
	margin-bottom:5px;
	opacity:0.4;
	filter:alpha(opacity=40);
}
